<!--
  @description 路由重定向中转页面，处理需要强制刷新的路由跳转
  @author D吕贺034244311
  @date 20260620
-->
<script>
import { h } from 'vue'
export default {
  created() {
    const { params, query } = this.$route
    const { path } = params
    this.$router.replace({ path: '/' + path, query })
  },
  render() {
    return h('div')
  }
}
</script>
